Please enable JavaScript to view this site.

Altova XMLSpy 2020 Enterprise Edition

The Scripting Editor command opens the Scripting Editor window. How to work with the Scripting Editor is described in the Scripting section of this documentation.

 

Note:The .NET Framework version 2.0 or higher will have to be installed on your machine in order for the Scripting Editor to run.

 

© 2020 Altova GmbH